function FileData_Pairs(x)
{
x.t("para","crear");
x.t("para","carpeta");
x.t("haga","clic");
x.t("posible","utilizar");
x.t("del","sistema");
x.t("del","nombre.");
x.t("del","rat\u00f3n");
x.t("del","teclado.");
x.t("los","nombres");
x.t("combinaci\u00f3n","caracteres");
x.t("formados","por");
x.t("sistema","creaci\u00f3n");
x.t("nombre","para");
x.t("pueden","utilizar");
x.t("pueden","estar");
x.t("selectora","vista");
x.t("clic","aceptar");
x.t("clic","con");
x.t("clic","nodo");
x.t("utilizar","nombres");
x.t("utilizar","espacios");
x.t("caracteres","del");
x.t("caracteres","longitud.");
x.t("principio","final");
x.t("di\u00e1logo","carpeta");
x.t("aceptar","nueva");
x.t("nombre.","pueden");
x.t("final","del");
x.t("niveles","distintos.");
x.t("vista","carpetas");
x.t("nueva","escriba");
x.t("nueva","carpeta");
x.t("distintos.","haga");
x.t("-o-","haga");
x.t("selector","grupos");
x.t("nombres","carpeta");
x.t("b\u00e1sico","organizaci\u00f3n");
x.t("nueva:","seleccione");
x.t("espacios","excepto");
x.t("con","bot\u00f3n");
x.t("aparece","cuadro");
x.t("aparece","panel");
x.t("escriba","nombre");
x.t("seleccione","nueva");
x.t("seleccione","archivo");
x.t("seleccione","ficha");
x.t("estar","formados");
x.t("cualquier","combinaci\u00f3n");
x.t("repetidos","mismo");
x.t("creaci\u00f3n","carpetas");
x.t("nuevo","carpeta");
x.t("funcionamiento","b\u00e1sico");
x.t("longitud.","los");
x.t("excepto","principio");
x.t("por","cualquier");
x.t("mismo","nivel");
x.t("cuadro","di\u00e1logo");
x.t("nodo","carpetas");
x.t("rat\u00f3n","nodo");
x.t("panel","selector");
x.t("crear","una");
x.t("min\u00fasculas","pueden");
x.t("derecho","del");
x.t("distinguen","entre");
x.t("una","carpeta");
x.t("carpeta","nueva");
x.t("carpeta","-o-");
x.t("carpeta","nueva:");
x.t("carpeta","aparece");
x.t("carpeta","repetidos");
x.t("carpeta","distinguen");
x.t("carpeta","entre");
x.t("bot\u00f3n","derecho");
x.t("teclado.","posible");
x.t("pero","niveles");
x.t("carpetas","para");
x.t("carpetas","haga");
x.t("carpetas","seleccione");
x.t("carpetas","creaci\u00f3n");
x.t("carpetas","funcionamiento");
x.t("organizaci\u00f3n","del");
x.t("may\u00fasculas","min\u00fasculas");
x.t("archivo","nuevo");
x.t("entre","caracteres");
x.t("entre","may\u00fasculas");
x.t("nivel","pero");
x.t("ficha","selectora");
}
